<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="23">
    <author>Agrarservice-SHS</author>
    <version>1</version>
    <title>
        <en>Brenig Cultivator</en>
        <de>Brenig Grubber</de>
    </title>
    <description>
        <en>Cultivator</en>
        <de>Grubber</de>
    </description>
    <iconFilename>store_brenig.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>Brenig Grubber</name>
            <specs>
                <neededPower>90</neededPower>
                <workingWidth>3.0</workingWidth>
            </specs>
            <functions>
                <function>$l10n_function_cultivator</function>
            </functions>
            <image active="store_brenig.png" brand="brand_brenig.png"/>
            <price>9700</price>
            <dailyUpkeep>5</dailyUpkeep>
            <xmlFilename>brenig/brenig.xml</xmlFilename>
            <rotation>0</rotation>
            <brand>Brenig</brand>
            <category>cultivators</category>
        </storeItem>
    </storeItems>
</modDesc>
